Systemvoraussetzungen

Der Gefährdungs-Manager wird Ihnen als SaaS-Variante (Software as a Service) innerhalb von zwei Tagen bereitgestellt und über einen Universum-Server gehostet. Alles was Sie bzw. Ihre Mitarbeiter für einen erfolgreichen Einsatz des Gefährdungs-Managers benötigen ist ein internetfähiger PC und ein installierter Internetbrowser.

Technische Anforderungen sind demnach:
  • Internetfähiger PC, Laptop oder Pad

  • Internet-Browser: IE 9+, FF 22+, Chrome 30+

  • Cookies müssen erlaubt sein

  • Keine AdBlocker für die URL des Gefährdungs-Managers

  • Keine Tools, die die Ausführung von Skripten unterbinden